<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	
	<title>Rafael Santillan : Web Portfolio</title>
	<link rel="icon" href="public/raf.ico" />

	<!-- BOOTSTRAP CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- CUSTOM CSS -->
	<link rel="stylesheet" type="text/css" href="index2.css">

	<!-- GOOGLE FONTS -->
		<!-- Bebas Neue, Open Sans, Questrial-->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Open+Sans&family=Questrial&display=swap" rel="stylesheet">


</head>
<body>
	<div>
		<!-- FLOATING -->
		<div id="floating" class="col-lg-1 offset-lg-11 bg-dark d-lg-flex align-items-center justify-content-center h-100">
			<div class="row">
				<!-- <img src="./images/lettering.jpg">	 -->		
			</div>			
		</div>
		<!-- end of FLOATING -->

		<!-- SIDEBAR -->
		
			<div id="sidebar" class="col-md-3 col-lg-2 bg-light d-md-inline-block">
				
				<!-- HEADER text -->
				<div class="row d-flex justify-content-center align-items-center">
					<div id="sidebar-title" class="col text-center">
						<div class="row py-md-4 py-lg-2">
							<div class="col-12">
								<!-- <h2 id="text-1" class="mt-4 py-0 mb-0">RAF</h2> -->
								<div>
									<img class="img-fluid" src="./images/raf2.png">
								</div>
								<h4 id="text-2" class="pt-0">Santillan</h4>					
							</div>
						</div>
						<div class="row my-5">
							<div class="col-12">
								<h5 class="py-2" id="text-3">Web Development</h5>
								<h5 class="py-2" id="text-3">Graphic Design</h5>
								<h5 class="py-2" id="text-3">Architecture</h5>

							</div>
						</div>				
					</div>
				</div>
				<!-- end of HEADER text -->

				<!-- SOCMED Links -->
				<div class="row bg-transparent flex-md-column flex-lg-row mb-4">
					
					<div id="socIcon" class="col-lg-4 col-md-4 offset-lg-2 offset-md-4 d-flex justify-content-center align-items-center my-lg-3 my-md-4 child bounce">
						<a href="https://facebook.com"><img class="img-fluid p-lg-1" src="./images/fb.png"></a>
					</div>
					<div id="socIcon" class="col-lg-4 col-md-4 offset-lg-0 offset-md-4 d-flex justify-content-center align-items-center my-lg-3 my-md-4 child bounce ">
						<a href="https://github.com/rafvien"><img class="img-fluid p-lg-1" src="./images/git.png"></a>
					</div>

					<div id="socIcon" class="col-lg-4 col-md-4 offset-lg-2 offset-md-4 d-flex justify-content-center align-items-center my-lg-3 my-md-4 child bounce ">
						<a href="https://www.instagram.com/rafaelvien/"><img class="img-fluid p-lg-1" src="./images/insta.png"></a>
					</div>
					<div id="socIcon" class="col-lg-4 col-md-4 offset-lg-0 offset-md-4 d-flex justify-content-center align-items-center my-lg-3 my-md-4 child bounce ">
						<a href="https://www.linkedin.com/in/rafael-santillan-77b086153/"><img class="img-fluid p-lg-1" src="./images/link.png"></a>
					</div>
					
				</div>
				<!-- end of SOCMED Links -->

				<!-- WEBPAGE hotlinks -->
				<div id="hotlinks" class="row bg-transparent d-flex flex-column justify-content-center align-items-center mt-4 mb-4 py-3 ">
					<div class="card-header col text-center" >
						<a href="#landing"><button class="btn text-light btn-outline-secondary btn-home">Home</button></a>
					</div>	
					<div class="card-header col text-center" >
						<a href="#about"><button class="btn text-light btn-outline-secondary btn-about">About Me</button></a>
					</div>
					<div class="card-header col text-center" >
						<a href="#projects"><button class="btn text-light btn-outline-secondary btn-proj">Projects</button></a>
					</div>
					<div class="card-header col text-center" >
						<a href="#contact"><button class="btn text-light btn-outline-secondary btn-contact">Contact</button></a>
					</div>
				</div>
				<!-- end of WEBPAGE hotlinks -->
				
			</div>
		
		<!-- end of SIDEBAR -->

		<!-- CONTENTS -->
		<div class="col-md-9 offset-md-3 offset-lg-2 col-sm">
			
			<!-- MOBILE NAV BAR -->
			<div class="row d-block sticky-top">
				<nav id="navbar-mobile" class="navbar navbar-dark bg-dark d-md-none">
				  <img width="30px" class="img-fluid" src="./images/raf.png">
				  <a class="navbar-brand" href="#">RAF SANTILLAN</a>
				  
				  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
				    <span class="navbar-toggler-icon"></span>
				  </button>

				  <div class="collapse navbar-collapse" id="navbarNav">
				    <ul class="navbar-nav ml-auto">
				      <li class="nav-item">
				        <a class="nav-link" href="#landing">Home</a>
				      </li>
				      <li class="nav-item">
				        <a class="nav-link" href="#about">About me</a>
				      </li>
				      <li class="nav-item">
				        <a class="nav-link" href="#projects">Projects</a>
				      </li>
				      <li class="nav-item">
				        <a class="nav-link" href="#contact">Contact </a>
				      </li>
				    </ul>
				  </div>
				</nav>
				
			</div>
			<!-- end of MOBILE NAV BAR -->

			<!-- LANDING -->
			<div id= landing class="row h-100 bg-warning min-vh-100">
				<div class="container d-flex justify-content-center align-items-center flex-column ">
					<div class="d-flex justify-content-center align-items-center flex-column">
						<div class="col-12 col-md-10 col-lg-8">
							<img id="hello" class="img-fluid" src="./images/hello.png">
						</div>
					</div>
					
				</div>
			</div>
			<!-- end of LANDING -->

			
			<!-- ABOUT ME -->
			<div id="about" class="row bg-dark d-flex min-vh-100">
				<div class="container-fluid h-50">
					<div class="row py-4 px-0 mt-4 h-50">
						<div class="col-md-3 justify-content-end p-3 order-2 order-md-1 d-none d-md-flex">
							<img class="img-fluid" src="./images/about1.png">
						</div>
						<div class="col-md-6 col-12 d-flex justify-content-center align-items-center order-1 order-md-2">
							<img class="img-fluid" src="./images/aboutme.png">
						</div>
						<div class="col-md-3 justify-content-start p-3 order-3 d-none d-md-flex">
							<img class="img-fluid" src="./images/about2.png">
						</div>	
					</div>		
				</div>
				<div class="container-fluid">
					<div class="row py-4 px-0">
						<div class="offset-lg-4 col-lg-4 offset-md-3 col-md-6 offset-2 col-8 d-flex align-items-center container-fluid">
							<img class="img-fluid" src="./images/portrait.png">
						</div>
						<div id="about-me-text" class="col-10 offset-1 col-md-8 offset-md-2 py-4 bg-info">
							<p id="paragraph" class="text-center">
								Rafael Vien Santillan is a graduate of the University of the Philippines Diliman with a degree in Architecture.  
							</p>
							<p id="paragraph" class="text-center">
								With his growing passion for the digital arts, he is adept in many design tools and languages that makes him a complete package for everyone's content creation needs.
							</p>
							<p id="paragraph" class="text-center">
								As a student of Zuitt bootcamp his current love for designing has reached a new level. With that bringing him closer to become a well-rounded full-stack engineer. 
							</p>
						</div>
					</div>
				</div>
			</div>
			<!-- end of ABOUT ME -->

			<!-- PROJECTS -->
			<div id="projects" class="row bg-warning pb-5 min-vh-100">
				<div class="container-fluid ">
					
					<!-- PROJECTS HEADING -->
					<div class="row">
						<div class="col-12 py-4 px-0 mt-4 d-flex">
							<div class="col-md-3 justify-content-end p-3 order-2 order-md-1 d-none d-md-flex">
								<img class="img-fluid" src="./images/proj1.png">
							</div>
							<div class="col-md-6 col-12 d-flex justify-content-center align-items-center order-1 order-md-2">
								<img class="img-fluid" src="./images/proj.png">
							</div>
							<div class="col-md-3 justify-content-start p-3 order-3 d-none d-md-flex">
								<img class="img-fluid" src="./images/proj2.png">
							</div>	
						</div>
					</div>	
					<!-- end of PROJECTS HEADING -->

					<!-- PROJECTS CATALOG -->
					<div class="row">
						<div class="container d-lg-flex justify-content-center px-lg-5 px-xxl-0">
							<!-- PROJ 1 -->
							<div id="proj-catalog" class="col-lg-4 col-12  d-flex flex-column">
								<div class="card my-3 p-3 row bg-light ">
									<img class="img-fluid" src="./images/project1.jpg">
								</div>
								<div class="card my-3 p-3 row bg-dark text-light">
									<h2>ARCHITECTURE</h2>
									<p class="text-justify">
										Working for a small architectural design studio has led Raf to work on a selection of architectural projects— from classy interior design projects to budget-friendly home renovations. His love for designing spaces is his first and one of his true passions. 
									</p>
								</div>
							</div>
							<!-- end of PROJ 1 -->

							<!-- PROJ 2 -->
							<div id="proj-catalog" class="col-lg-4 col-12 mx-lg-4 d-flex flex-column">
								<div class="card my-3 p-3 row bg-light order-lg-2">
									<img class="img-fluid" src="./images/project2.jpg">
								</div>
								<div class="card my-3 p-3 row bg-danger text-light order-lg-1">
									<h2>GRAPHIC DESIGN</h2>
									<p class="text-justify">
										Raf is a co-owner of ToeBeans Studio a graphic design studio focusing on vector art and illustrations for pet lovers. Some of his works include logo design and branding, vector artwoks and, digital presentation projects for companies.
									</p>
								</div>
							</div>
							<!-- end of PROJ 2 -->

							<!-- PROJ 3 -->
							<div id="proj-catalog" class="col-lg-4 col-12  d-flex flex-column" >
								<div class="card my-3 p-3 row bg-light ">
									<img class="img-fluid" src="./images/project3.jpg">
								</div>
								<div class="card my-3 p-3 row bg-info text-light">
									<h2>WEB DEVELOPMENT</h2>
									<p class="text-justify">
										Raf is a certified Zuitt Bootcamper. Where he learned to be a full-stack engineer. Currently he is adept in designing front-end web development using HTML, CSS and Bootstrap as well as managing back-end systems through MongoDB, Express, React and Node. 


									</p>
								</div>
							</div>
								<!-- end of PROJ 3 -->
							
						</div>
					</div>	

					<!-- arki projs -->
					<div class="container-fluid">
						<div class="row"> 
							<div class="col-12 d-flex justify-content-center align-items-center order-1 order-md-2 pt-5">
								<img class="img-fluid" src="./images/design.png">
							</div>
						</div>
					</div>



					<div class="row justify-content-center">
						<div class="col-md-10 col-sm-12">
							<div id="card" class="card p-3 m-5">	

								<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
								  <!-- <ol class="carousel-indicators">
								    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
								    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
								    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
								  </ol> -->
								  <div class="carousel-inner">
								    <div class="carousel-item active">
								      <img src="./images/Folio1.jpg" class="d-block w-100 img-fluid" id="folio" alt="...">
								    </div>
								    <div class="carousel-item">
								      <img src="./images/Folio2.jpg" class="d-block w-100" id="folio" alt="...">
								    </div>
								    <div class="carousel-item">
								      <img src="./images/Folio3.jpg" class="d-block w-100" id="folio" alt="...">
								    </div>
								    <div class="carousel-item">
								      <img src="./images/Folio4.jpg" class="d-block w-100 img-fluid" id="folio" alt="...">
								    </div>
								    <div class="carousel-item">
								      <img src="./images/Folio5.jpg" class="d-block w-100" id="folio" alt="...">
								    </div>
								    <div class="carousel-item">
								      <img src="./images/Folio6.jpg" class="d-block w-100" id="folio" alt="...">
								    </div>
								    <div class="carousel-item">
								      <img src="./images/Folio7.jpg" class="d-block w-100" id="folio" alt="...">
								    </div>
								    <div class="carousel-item">
								      <img src="./images/Folio8.jpg" class="d-block w-100" id="folio" alt="...">
								    </div>

								  </div>
								  <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
								    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
								    <span class="sr-only">Previous</span>
								  </button>
								  <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
								    <span class="carousel-control-next-icon" aria-hidden="true"></span>
								    <span class="sr-only">Next</span>
								  </button>
								</div>
								
								<div id="bildr" class="my-3 p-3 ">
									<h2>Architecture Projects</h2>
									<p class="text-justify">
										Working for a start design firm allowed me to handle various different proijects ranging from residential and commercial, budget and high-end projects.  
									</p>
									<p class="text-justify">
										Above are some of the notable works that I am involved in the design process as from design conceptualization to model making and rendering up to presentation and construction. 	 
									</p>
								</div>
							</div>
						</div>
					</div>
					<!-- end of arki projs -->

					<!-- taskUs -->
					<div class="container-fluid">
						<div class="row"> 
							<div class="col-12 d-flex justify-content-center align-items-center order-1 order-md-2 pt-5">
								<img class="img-fluid" src="./images/sampleproj.png">
							</div>
						</div>
					</div>



					<div class="row justify-content-center">
						<div class="col-md-10 col-sm-12">
							<div id="card" class="card p-3 m-5">	

								<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
								  <!-- <ol class="carousel-indicators">
								    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
								    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
								    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
								  </ol> -->
								  <div class="carousel-inner">
								    <div class="carousel-item ">
								      <img src="./images/taskus1.jpg" class="d-block w-100 img-fluid" id="folio" alt="...">
								    </div>
								    <div class="carousel-item active">
								      <img src="./images/taskus2.jpg" class="d-block w-100" id="folio" alt="...">
								    </div>
								    <div class="carousel-item">
								      <img src="./images/taskus3.jpg" class="d-block w-100" id="folio" alt="...">
								    </div>
								    <div class="carousel-item">
								      <img src="./images/taskus4.jpg" class="d-block w-100 img-fluid" id="folio" alt="...">
								    </div>
								  

								  </div>
								  <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
								    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
								    <span class="sr-only">Previous</span>
								  </button>
								  <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
								    <span class="carousel-control-next-icon" aria-hidden="true"></span>
								    <span class="sr-only">Next</span>
								  </button>
								</div>
								
								<div id="bildr" class="my-3 p-3 ">
									<h2>Office Layout Submission</h2>
									<p class="text-justify">
										This was created as a part of an application for a corporate BPO. Everything was designed to cater the brand and personality of the company. 
									</p>
									<p class="text-justify">
										Design and concepts are all original and was created in just one week. From planning, to modelling up to presentation.	 
									</p>
								</div>
							</div>
						</div>
					</div>
					<!-- end of taskUs -->


					<!-- graphic design -->
					<div class="container-fluid">
						<div class="row"> 
							<div class="col-12 d-flex justify-content-center align-items-center order-1 order-md-2 pt-5">
								<img class="img-fluid" src="./images/gdesign.png">
							</div>
						</div>
					</div>

					<div class="row justify-content-center">
						<div class="col-md-10 col-sm-12">
							<div id="card" class="card p-3 m-5">	
								
								<div class="row">
									<div class="container d-lg-flex justify-content-center px-lg-5 px-xxl-0">
										<!-- PROJ 1 -->
										<div id="proj-gd" class="col-lg-6 col-12  d-flex flex-column">
											<div class="card my-3 p-3 row bg-light " id="proj-catalog">
												<img class="img-fluid" src="./images/gd2.jpg">
												<h4 style="color:black;">Logo Design and Branding</h4>
											</div>
											<div class="card my-3 p-3 row bg-light " id="proj-catalog">
												<img class="img-fluid" src="./images/gd1.jpg">
												<h4 style="color:black;">Company Profile</h4>
											</div>
											
										</div>
										<!-- end of PROJ 1 -->

										<!-- PROJ 2 -->
										<div id="proj-gd" class="col-lg-6 col-12 mx-lg-4 d-flex flex-column">
											<div class="card my-3 p-3 row bg-light order-lg-2" id="proj-catalog">
												<img class="img-fluid" src="./images/gd3.jpg">
												<h4 style="color:black;">Pride Sticker Merch</h4>
											</div>
											<div class="card my-3 p-3 row bg-light order-lg-2" id="proj-catalog">
												<img class="img-fluid" src="./images/gd4.jpg">
												<h4 style="color:black;">Vector Art Commissions</h4>
											</div>
											
										</div>
										<!-- end of PROJ 2 -->

										
										
									</div>
								</div>	

								<div id="bildr" class="my-3 p-3 ">
									<h2>Graphic Design Projects</h2>
									<p class="text-justify">
										Venturing into graphic design, I have handled projects ranging from personal commisions and merchandise to logo design and branding infographics for a company that I co-own. In 2021 I also started a small business for vector graphics.
									</p>
									<p class="text-justify">
										The design language that I learned from architecture can be easily applied in terms of designing graphic materials. I always make sure to balance everything and create something that is not only aestheticaly appealing but also caters the needs of the client. 
									</p>
								</div>
							</div>
						</div>
					</div>
					<!-- end of graphic design -->

					<!-- bildr -->
					<div class="container-fluid">
						<div class="row"> 
							<div class="col-12 d-flex justify-content-center align-items-center order-1 order-md-2 pt-5">
								<img class="img-fluid" src="./images/bildrhead.png">
							</div>
						</div>
					</div>

					<div class="row justify-content-center">
						<div class="col-md-10 col-sm-12">
							<div id="card" class="card p-3 m-5">	
								<a href="https://s58-s61-csp3-mern-app-bhne.vercel.app">
									<img class="img-fluid" src="./images/bildr.png" id="folio" >
								</a>
								<div id="bildr" class="my-3 p-3 ">
									<h2>BiLDR</h2>
									<p class="text-justify">
										Bildr is a mock-up e-commerce MERN application that was built from scratch using all the tools that Zuitt Coding Bootcamp has taught us. It served as our final project in order for us to finish the course. 
									</p>
									<p class="text-justify">
										Combining front-end designing and back-end management, this really tested my abilities as a full-stack engineer and it showed how I can merge the designing aspect of web-development and the intricate database management systems of the back-end engineering. 	 
									</p>
								</div>
							</div>
						</div>
					</div>
					<!-- end of bildr -->


					

					<!-- end of PROJECTS CATALOG -->
				</div>
							
			</div>
			<!-- end of PROJECTS -->

			<!-- MOBILE SOCIAL LINKS -->
			<div id="soclinks-mobile" class="row d-block">
				<nav id="navbar-mobile" class="navbar navbar-light bg-light d-md-none d-flex justify-content-around">
				  <a href="https://facebook.com"><img width="30px" class="img-fluid" src="./images/fb.png"></a>
				  <a href="https://github.com/rafvien"><img width="30px" class="img-fluid" src="./images/git.png"></a>
				  <a href="https://intagram.com/rafaelvien"><img width="30px" class="img-fluid" src="./images/insta.png"></a>
				  <a href="https://www.linkedin.com/in/rafael-santillan-77b086153/"><img width="30px" class="img-fluid" src="./images/link.png"></a>
				  			  				  				
				</nav>
				
			</div>
			<!-- end of MOBILE SOCIAL LINKS -->

			<!-- CONTACT -->
			<div id="contact" class="row bg-danger min-vh-100">
				<div class="container-fluid">
					<!-- CONTACTS HEADING -->
					<div class="row">
						<div class="col-12 py-4 px-0 mt-4 d-flex">
							<div class="col-md-3 justify-content-end p-3 order-2 order-md-1 d-none d-md-flex">
								<img class="img-fluid" src="./images/contact1.png">
							</div>
							<div class="col-md-6 col-12 d-flex justify-content-center align-items-center order-1 order-md-2">
								<img class="img-fluid" src="./images/contact.png">
							</div>
							<div class="col-md-3 justify-content-start p-3 order-3 d-none d-md-flex">
								<img class="img-fluid" src="./images/contact2.png">
							</div>	
						</div>
					</div>	
					<!-- end of CONTACTS HEADING -->

					<!-- CONTACT FORM -->
					<div class="row mt-5">
						<div class=" col-12 col-md-8 offset-md-2 col-xl-6 offset-xl-3 bg-danger text-center py-3">
							<form>
								<div class="form-group">
								    <label class="text-light" for="name">Name</label>
								    <input type="text" class="form-control" id="name" placeholder="Your Name">
								</div>
								<div class="form-group">
								    <label class="text-light" for="email">Email Address</label>
								    <input type="email" class="form-control" id="email" placeholder="name@example.com">
								</div>
								<div class="form-group">
								    <label class="text-light" for="phone">Contact Number</label>
								    <div class="input-group">
								    	<div class="input-group-prepend">
								    	      <div class="input-group-text">+63</div>
								    	</div>
								    	<input type="number" class="form-control" id="phone" placeholder="977 777 7777">
								    </div>
								</div>
								<div class="form-group">
									<label class="text-light" for="concern">Concern</label>
									<select class="form-control" id="concern" placeholder="Choose one">
										<option selected disabled>Choose ...</option>
										<option>Inquiry</option>
										<option>Get Quotation</option>
										<option>Set Appointment</option>
									</select>
								</div>
								<div>
									<div class="form-group">
										<label class="text-light" for="message">Message</label>
										<textarea type="text" class="form-control" id="message" rows="5"></textarea>
									</div>
								</div>
								
								<button type="button" class="btn btn-light btn-send" data-toggle="modal" data-target="#modal">Send email</button>

								<div class="modal fade text-dark" id="modal" tabindex="-1" aria-labelledby="ModalLabel" aria-hidden="true">
								  <div class="modal-dialog modal-dialog-centered">
								    <div class="modal-content">
								      <div class="modal-header">
								        <h5 class="modal-title" id="ModalLabel">Thank you for contacting us!</h5>
								        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
								          <span aria-hidden="true">&times;</span>
								        </button>
								      </div>
								      <div class="modal-body">
								        Message successfully sent. 
								      </div>
								      <div class="modal-footer">
								        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
								        <button type="button" class="btn btn-danger">Save changes</button>
								      </div>
								    </div>
								  </div>
								</div>
							
							</form>
						</div>
					</div>
					<!-- end of CONTACT FORM -->
				</div>
				
			</div>
			<!-- end of CONTACT -->
						
		</div>
		<!-- end of CONTENTS -->
	</div>

	<footer id="footer" class="p-0 w-100 bg-light">
		<div class="container-fluid d-flex justify-content-end align-items-center col-12 col-lg-9 pt-3">
			<p class="px-3">
				<strong>&copy;Rafael Vien Santillan</strong>
			</p>
			
		</div>
		
	</footer>

	<!-- JS DEPENDENCIES -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>